package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.User;
import cn.quantgroup.xyqb.entity.middleoffice.AppletParamEntry;

/**
 * Created by Li Jianhua on 2017/1/3.
 */
public interface IOauthLoginInfoService {
    void addLoginInfo(User user, Integer tenantId);

    void addRegisterInfo(User user, AppletParamEntry appletParamEntry);
}
